Subject: Re: Moving Agent to cover APAC
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>
Date: Thu, 16 Jul 2020 20:43:22 -0700 (MST)

Hi Andres, 

Could you please add the agents in respective call groups so that they can receive the calls as per their support times. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "AFIG" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]> 
Sent: Thursday, July 16, 2020 4:59:21 PM 
Subject: Re: Moving Agent to cover APAC 

Hi Andres, 

I have spoken to Josephine and this is what we have decided. 

Pravesh - Moved to the APAC support hours from tomorrow 
Drishti - She will do EMEA support hours from tomorrow 
Shubham - Moved to US support hours with AJ from tomorrow 
Yuko - Will moved to Japan support hours from next week. 
Sonomi - We will move her to the Japan support hours after the Enterprise training. 
Lily - She is handling warranty right now. Josephine is trying to make a schedule for gaming training next week. I will check with her and update further. 

It might be silly to ask however, I do not understand when you say book the time of transfer. Please advise. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "AFIG" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]> 
Sent: Thursday, July 16, 2020 1:43:35 PM 
Subject: Re: Moving Agent to cover APAC 

Hi Andres, 

I have spoken to Josephine and it would be taken care from tomrorow onwards. I will update you further on this by EOD today. 

Regards. 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]> 
Sent: Thursday, July 16, 2020 12:25:53 PM 
Subject: Moving Agent to cover APAC 

Hi Pritish and Josephine, 

We have issues covering APAC now that we have Matthew providing training to Sonomi. We have many options we can start moving towards. 

Lily should be moved to Chinese time zone soon. She needs to be Gaming and Enterprise agent soon. Lets plan towards that. 

Yuko should be moved to Japanese time zone after her training is over. If it is already she should move to Japanese time zone together with Yama. 

Sonomi, shoud after her training with Sara move to Japanese time zone together with Yuko and Yama. 

Right now we need to move one Indian Gaming agent to the APAC region and one to the American Time zone to support the current setup. 

Please book the time of transfer so nothing is forgotten and to inform me. Book today! 

Best regards, 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​